html {
    scroll-behavior: smooth;
}

button {
    background: none;
    border: none;
}

/* no */
.roundedcorner {
    border-radius: 10px;
}

.mobilenav {
    display: none;
    transform: translate3d(0%, -100%, 0px);
    transition: transform .5s ease;
}

.imgcontainer1 td:nth-child(1) img {
    position: relative;
    left: 50px;
    transform: rotate(-3deg);
}

.imgcontainer1 td:nth-child(2) img {
    position: relative;
    transform: rotate(2deg);
    z-index: 2;
}

#SunHupStory .modal-dialog {
    max-width: 800px;
}

#SunHupStory .modal-body {
    padding: 3rem 2rem;
    font-size: 20px;
    color: black;
}

#SunHupStory .btn-close {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 8;
}

#RimRefurbished {
    background-image: url(../images/SHT_Shop_Outlook_Full.jpg);
    color: #e5e5e5;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

#RimRefurbished .cover {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: rgb(0 0 0 / 64%);
}

.outer_SunHupStory {
    position: absolute;
    z-index: 8;
    top: 10px;
    right: -40px;
}

.btn-primary.SunHupStory {
    min-width: 200px;
    color: #f97324;
    background-color: white;
    border-radius: 8px;
    font-weight: 600;
    padding: 11px 16px;
    border: none;
    gap: 1px;
    display: flex;
    align-items: center;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 8px;
}

.btn-primary.SunHupStory:hover {
    background: white;
}

.btn-primary.SunHupStory:focus {
    box-shadow: none;
}

.btn-primary.SunHupStory img {
    width: 86px;
    border-radius: 0%;
    margin-right: 11px;
}

.btn-primary.SunHupStory .text {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: flex-start;
    color: #343538;
}

.btn-primary.SunHupStory .text span:nth-child(1) {
    font-size: 20px;
    line-height: 1.3;
}

.btn-primary.SunHupStory .text span:nth-child(2) {
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
}

.imgcontainer1 td {
    position: relative;
}

.imgcontainer1 td:nth-child(3) img {
    position: relative;
    right: 50px;
    bottom: -10px;
    transform: rotate(1deg);
}

.mainfontsmaller {
    font-weight: 600;
    font-size: 25px;
}

.boxtitle {
    background: rgb(233, 233, 233);
    background: linear-gradient(90deg, rgba(233, 233, 233, 1) 0%, rgba(244, 244, 244, 1) 35%, rgba(254, 254, 254, 1) 100%);
    position: relative;
    color: #333;
    padding: 10px;
    width: 95%;
    margin: auto;
    border-radius: 10px;
    top: 30px;
    z-index: 2;
}

.box-slanted {
    color: #000;
    padding: 9px 25px;
    background: #f97324;
    display: inline-block;
    text-align: center;
    width: 100%;
    border: none;
    position: relative;
    top: 3px;
    z-index: 2;
    font-size: 17px;
    line-height: 21px;
    font-weight: bold;
}

.box-slanted-content {}

@media(max-width:500px) {
    .box-slanted {
        top: 0px;
        background: unset;
        color: #f97324;
        width: 100%;
        padding: 0px;
        margin: 0px auto 13px;
        font-weight: 600;
        letter-spacing: -1px;
        font-size: 18px;
    }
}

.whitethickborder {
    border: 2px solid #FFF;
}

.imgfit {
    display: block;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
    border: 10px solid #FFF;
}

.swiper.rimSwiper {}

.swiper.rimSwiper .swiper-slide {}

.swiper.rimSwiper .swiper-slide .rimimgcontainer {
    position: relative;
    width: 100%;
    transform: scale(0.9);
    transition: all 0.3s;
}

.swiper.rimSwiper .swiper-slide:nth-child(1) .rimimgcontainer {
    transform: scale(0.78);
}

.swiper.rimSwiper .swiper-slide:nth-child(2) .rimimgcontainer {
    transform: scale(0.80);
}

.swiper.rimSwiper .swiper-slide:nth-child(3) .rimimgcontainer {
    transform: scale(0.82);
}

.swiper.rimSwiper .swiper-slide:nth-child(4) .rimimgcontainer {
    transform: scale(0.84);
}

.swiper.rimSwiper .swiper-slide:nth-child(5) .rimimgcontainer {
    transform: scale(0.86);
}

.swiper.rimSwiper .swiper-slide:nth-child(6) .rimimgcontainer {
    transform: scale(0.88);
}

.swiper.rimSwiper .swiper-slide:nth-child(7) .rimimgcontainer {
    transform: scale(0.9);
}

@media(min-width:1000px){
    .swiper.rimSwiper .swiper-slide:nth-child(1) .rimimgcontainer:hover {
        transform: scale(0.86);
    }
    
    .swiper.rimSwiper .swiper-slide:nth-child(2) .rimimgcontainer:hover {
        transform: scale(0.88);
    }
    
    .swiper.rimSwiper .swiper-slide:nth-child(3) .rimimgcontainer:hover {
        transform: scale(0.90);
    }
    
    .swiper.rimSwiper .swiper-slide:nth-child(4) .rimimgcontainer:hover {
        transform: scale(0.92);
    }
    
    .swiper.rimSwiper .swiper-slide:nth-child(5) .rimimgcontainer:hover {
        transform: scale(0.94);
    }
    
    .swiper.rimSwiper .swiper-slide:nth-child(6) .rimimgcontainer:hover {
        transform: scale(0.96);
    }
    
    .swiper.rimSwiper .swiper-slide:nth-child(7) .rimimgcontainer:hover {
        transform: scale(0.98);
    }
}

.swiper.rimSwiper .swiper-slide .rimimgcontainer img {
    display: block;
    width: 100%;
}

.swiper.rimSwiper .swiper-slide .floatNumber {
    position: absolute;
    color: white;
    bottom: -1px;
    right: 8px;
    font-size: 22px;
    font-weight: 600;
    font-style: italic;
}

@media(max-width:500px){
    .swiper.rimSwiper {
        padding: 3vw 0vw 5vw;
    }
    
    .swiper.rimSwiper .swiper-slide {
        width: 45%;
    }
    
    .swiper.rimSwiper .swiper-slide .floatNumber {
        bottom: 0vw;
        right: 0vw;
        font-size: 5vw;
    }
}

.mobileCompareRim {
    display: none;
}

@media(max-width:500px){
    .desktopCompareRim {
        display: none;
    }
    
    .mobileCompareRim {
        display: flex;
        padding: 3vw 5vw;
        justify-content: space-between;
        align-items: flex-end;
    }
    
    .mobileCompareRim .left {
        position: relative;
        width: 45%;
    }
    
    .mobileCompareRim .image img {
        display: block;
        width: 100%;
    }
    
    .mobileCompareRim .left .image {
        transform: scale(0.84);
    }
    
    .mobileCompareRim .centerImg {
    width: 12%;
    height: 38vw;
    display: flex;
    align-items: center;
    justify-content: center;
}
    
    .mobileCompareRim .centerImg img {
    display: block;
    width: 76%;
}
    
    .mobileCompareRim .floatNumber {
        position: absolute;
        color: white;
        font-weight: 600;
        font-style: italic;
        bottom: 0vw;
        right: 0vw;
        font-size: 5vw;
    }
    
    .mobileCompareRim .right {
        position: relative;
        width: 49%;
    }
    
    .mobileCompareRim .right .image {
        transform: scale(0.9);
    }
}

.collabfont {
    font-size: 25px;
    margin: 10px auto;
}

.text-underline {
    text-decoration: underline;
}

.username {
    padding-left: 10px;
    font-size: 18px;
    font-weight: bold;
}

.stars {
    font-size: 12px;
    padding-left: 10px;
    color: #FFD700;
}

.shadow {
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

.text-red {
    color: #B22222;
}

.text-green {
    color: #3CB371;
}

.cusSlider img {
    border-radius: 10px;
    border: 10px solid #FFF;
}

.cusSlider {
    height: 500px;
}

.cusSlider .swiper-slide {
    display: block;
    width: auto;
}

.cusSlider .swiper-slide img {
    display: block;
    height: 390px;
}

@media(min-width:767px) and (max-width:1200px){
    .cusSlider {
        height: 350px;
    }
    
    .cusSlider .swiper-slide img {
        height: 270px;
    }
}

@media(max-width:500px) {
    .cusSlider {
        height: 270px;
    }
    
    .cusSlider .swiper-slide img {
        height: 220px;
        border-radius: 6px;
        border: 4px solid #FFF;
    }
}

.cornerimg {
    position: absolute;
    top: -20px;
    left: -30px;
}

.cornerimg img {
    height: 100px;
    animation: bounce 0.5s linear infinite alternate;
}

.bounce {
    animation: bounce 0.5s linear infinite alternate;
}

@keyframes bounce {
    0% {
        transform: scale(1)
    }

    100% {
        transform: scale(1.1)
    }
}

@media screen and (max-device-width: 900px) {
    .mainfontsmaller {
        font-size: 18px;
    }

    .collabfont {
        font-size: 20px;
    }

    .smallcontainer {
        width: 100%;
    }

    .pricesection {
        font-size: 20px !important;
    }

    .cornerimg img {
        height: 65px;
    }
}

@media screen and (max-device-width: 500px) {
    .mainfontsmaller {
        font-size: 18px;
    }

    .mobilenav {
        display: flex;
        transform: translate3d(0, 0, 0);
        transition: transform .5s ease;
    }

    .mobilenav.active {
        display: flex;
        transform: translate3d(0, 0, 0);
        transition: transform .5s ease;
    }

    .navbar-collapse {
        padding-top: 10px;
    }

    .navbar-nav .nav-item {
        border-top: 1px solid #2f3134;
    }

    .navbar-dark .navbar-nav .active>.nav-link,
    .navbar-dark .navbar-nav .nav-link.active,
    .navbar-dark .navbar-nav .nav-link.show,
    .navbar-dark .navbar-nav .show>.nav-link {
        color: rgb(249 105 2);
    }

    .rimimgcontainer {
        height: auto;
    }

    .responsivetable td {
        display: block;
    }

    .imgcontainer1 td:nth-child(1),
    .imgcontainer1 td:nth-child(2),
    .imgcontainer1 td:nth-child(3) {
        width: 100% !important;
    }

    .imgcontainer1 td:nth-child(1) img,
    .imgcontainer1 td:nth-child(2) img,
    .imgcontainer1 td:nth-child(3) img {
        position: static !important;
        left: 0px !important;
        transform: rotate(0deg) !important;
        border: none !important;
        width: 100%;
        top: 0px !important;
        bottom: 0px !important;
        margin-bottom: 20px;
    }

    .imgcontainer1 td:nth-child(3) img {
        margin-bottom: 0px;
    }

    .cornerimg {
        top: -30px;
        left: -12px;
    }

    .cornerimg img {
        height: 70px;
    }

    .smallcontainer {
        width: 100%;
    }
}